@media only screen and (max-width: 414px) {
	.container {
		width: 414px;
		text-align: center;
		margin: 0 auto;
	}
	.bgtopnav {
		display: none;
	}
	.logo {
		display: none;
	}
	body {
		font-family: arial;
		color: #fff;
		font-size: 12px;
		background: url(../images/bgbody1.jpg) no-repeat center top,
			url(../images/bgbody2.jpg) no-repeat center 256px,
			url(../images/bgbody3.jpg) no-repeat center 512px,
			url(../images/bgbody4.jpg) no-repeat center 768px,
			url(../images/bgbody5.jpg) no-repeat center 1024px,
			url(../images/bgbody6.jpg) no-repeat center 1280px;
		background-color: #000;
		margin: 0;
		padding: 0;
		line-height: 2em;
	}
	.logo-rs {
		width: 300px;
		margin-top: 20px;
		margin-bottom: 15px;
	}
	.floatcontact {
		display: none;
	}
	.none-login {
		display: none;
	}
	.sidenav {
		padding-top: 15px;
		display: block;
	}
	.sidenav a {
		font-size: 18px;
	}
	#mySidenav a img {
		position: absolute;
		left: 23px;
		top: 1;
		margin-top: 4px;
	}
	.sidenav p {
		color: white;
	}
	.sidenav {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 1;
		top: 0;
		left: 0;
		background-color: #176318;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 60px;
	}
	.sidenav a {
		padding: 0px 0px 0px 10px;
		text-decoration: none;
		font-size: 22px;
		color: #818181;
		display: block;
		transition: 0.3s;
		/* justify-content: start; */
		text-align: justify;
	}
	.sidenav a:hover {
		color: #f1f1f1;
	}
	.sidenav .closebtn {
		position: absolute;
		top: 0;
		right: 3px;
		color: white;
		font-size: 36px;
		margin-left: 50px;
	}
	#main {
		transition: margin-left 0.5s;
		padding: 16px;
		display: block;
		position: absolute;
		top: 10px;
	}
	.header-logo {
		display: block;
	}
	.daftar,
	.login {
		width: 63px;
		height: 22px;
		padding: 0px;
		border: none;
	}
	.daftar {
		background: linear-gradient(
			180deg,
			rgba(255, 255, 255, 1) 0%,
			rgba(153, 153, 153, 1) 7%,
			rgba(127, 127, 127, 1) 18%,
			rgba(47, 47, 47, 1) 47%,
			rgba(0, 0, 0, 1) 82%
		);
		color: yellow;
	}
	.login {
		background: linear-gradient(
			0deg,
			rgba(195, 120, 34, 1) 35%,
			rgba(250, 246, 104, 1) 100%
		);
		color: #793300;
	}
	input[name="username"],
	input[name="password"] {
		width: 100px;
		font-family: "bebasNeue", Fallback, sans-serif;
	}
	input[name="username"] {
		width: 100px;
		margin-left: 3px;
	}
	.slideshow {
		display: none;
	}
	.slide-wrap {
		display: block;
	}
	#livechat-eye-catcher-img {
		display: none;
	}
	.sidecontact {
		display: none;
	}
	.jackpot {
		display: none;
	}
	.social-wrap-rs {
		display: block;
	}
	.card-contact {
		display: block;
		/* background: rgb(253, 178, 53); */
		background: linear-gradient(
			0deg,
			rgb(12, 65, 19) 0%,
			rgb(68, 151, 59) 100%
		);
		padding: 5px;
		text-align: center;
		margin: 5px 8px;
		border-radius: 5px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: rgb(255, 255, 255);
		transition: 0.2s all;
		position: relative;
		text-decoration: none;
		top: 0;
		margin-bottom: 0.5em;
		float: left;
		width: 178px;
		height: 57px;
		margin-left: 10px;
	}
	.card-contact img {
		width: 25px;
		position: absolute;
		left: 29px;
		top: 6px;
	}
	.card-contact span {
		color: rgb(255, 255, 255);
	}
	.card-contact a p {
		color: rgb(211, 179, 0);
		font-family: "bebasNeue", Fallback, sans-serif;
	}
	.jackpot-rss p {
		padding: 3px 0 0 12px;
		font-size: 30px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: #ffffff;
		letter-spacing: 6.5px;
		font-weight: 600;
	}

	.domino-rs p {
		padding: 3px 0 0 12px;
		font-size: 30px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: #ffffff;
		letter-spacing: 6.5px;
		font-weight: 600;
	}
	.jackpot-rss img {
		position: absolute;
		/* margin-top: -18px; */
		margin: -54px 1px 5px -65px;
		width: 128px;
	}
	.domino-rs img {
		position: absolute;
		/* margin-top: -18px; */
		margin: -54px 1px 5px -65px;
		width: 128px;
	}

	.jackpot-rss,
	.domino-rs {
		background-color: #000000;
		height: 65px;
		margin: 32px 0 8px 11px;
		margin-bottom: 8px;
		padding: 5px;
		margin-bottom: 0;
		width: 92%;
		border-radius: 5px;
		border: solid 1px #91874a;
		font-family: "bebasNeue", Fallback, sans-serif;
	}

	.poker-rs {
		margin: -8px 0 8px 15px;
	}
	.img-jackpot {
		position: absolute !important;
		margin-top: -13px !important;
	}
	.mid-jackpot-rs {
		display: block;
		padding-top:30px;
	}
	.left-desposit-rs {
		display: block;
	}
	.right-desposit-rs {
		display: block;
	}
	.last-deposit-result-rs .little-table-rs tr td img {
		position: absolute;
	}
	.last-deposit-result-rs p {
		margin-top: 10px;
	}
	.last-deposit-result-rs table tr td {
		padding: 13px 0px 0px 63px;
		margin: 43px 0px 0px 80px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: white;
		font-size: 13px;
		letter-spacing: -0.5px;
	}
	.left-desposit-rs {
		margin-left: 0px;
	}
	.jackpot-rs p {
		padding: 5px 0 0 104px;
		font-size: 32px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: #000000;
		letter-spacing: 1.5px;
		font-weight: 600;
	}
	.last_trans_wrapper {
		display: none;
	}
	.last-deposit-rs {
		background: url(../images/last-diposit-RS.png) no-repeat;
		/* width: 385px; */
		height: 281px;
		margin-left: 29px;
		margin-bottom: 0px;
		margin-top: 14px;
	}
	.little-table-rs {
		padding-top: 55px;
	}
	.bank-block {
		display: none;
	}
	.bank-rs {
		display: block;
	}
	.lc-rchvvg {
		display: none;
	}
	.chat-chatww {
		display: none;
	}
	#frmlogin {
		display: none;
	}
	.jadwalbank {
		display: none;
	}
	.bank-3 {
		margin-left: 9px;
	}
	.bbbank img {
		width: 310px;
	}
	.bbbank {
		display: block;
	}
	.bank-rsj {
		display: block;
		padding-left: 20px;
	}
	.runningtext-rs {
		height: 20px;
		margin: 20px 0 4px 0;
		background: url(../images/running.png) no-repeat center left;
		margin: 19px 7px 7px 21px;
	}
	.runningtext {
		display: none;
	}
	.runningtext-rs {
		display: block;
	}
	.bank-rsj {
		display: block;
	}
	.bank-ccc {
		display: block;
		margin-left: 15px;
	}
	.bank-bir {
		padding-bottom: 132px;
		padding-right: 10px;
	}
	.bank-bni {
		padding-bottom: 21px;
	}
	@-moz-document url-prefix() {
		.bank-bir {
			padding-bottom: 132px;
		}
		.bank-bni {
			padding-bottom: 66px;
			padding-right: 9px;
		}
	}
	.color-app {
	}
}
@media screen and (max-width: 375px) {
	.container {
		width: 375px;
	}
	.logo-rs {
		width: 300px;
		margin-top: 30px;
		margin-bottom: 15px;
	}
	.card-contact {
		display: block;
		/* background: rgb(253, 178, 53); */
		background: linear-gradient(
			0deg,
			rgb(12, 65, 19) 0%,
			rgb(68, 151, 59) 100%
		);
		padding: 5px;
		text-align: center;
		margin: 5px 8px;
		border-radius: 5px;
		font-family: "bebasNeue", Fallback, sans-serif;
		color: rgb(255, 255, 255);
		transition: 0.2s all;
		position: relative;
		text-decoration: none;
		top: 0;
		margin-bottom: 0.5em;
		float: left;
		width: 159px;
		height: 57px;
		margin-left: 10px;
	}
	.last-deposit-rs {
		background: url(../images/last-diposit-RS.png) no-repeat;
		/* width: 385px; */
		height: 281px;
		margin-left: 10px;
		margin-bottom: 0px;
		margin-top: 14px;
	}
	.bank-rsj {
		display: block;
		padding-left: 0px;
	}
	@-moz-document url-prefix() {
		.bank-bir {
			padding-bottom: 132px;
		}
		.bank-bni {
			padding-bottom: 66px;
			padding-right: 9px;
		}
		.bank-3 {
			margin-left: 0px;
		}
	}

	.bank-bir {
		padding-bottom: 180px;
	}
	.bank-bni {
		padding-bottom: 92px;
		padding-right: 9px;
	}
	.bank-3 {
		margin-left: 0px;
	}
}
